<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="5">La supervision des équipements consiste à surveiller tous les incidents matériels qui peuvent survenir sur les machines du réseau</subtitle>
<subtitle curs="120">Par exemple, une panne d’alimentation ou une carte en surchauffe</subtitle>
<subtitle curs="195">Grâce à des sondes de diagnostic intégrées dans chaque équipement,</subtitle>
<subtitle curs="255">la supervision des équipements peut accéder au statut de toutes les machines et ainsi anticiper et diagnostiquer les pannes</subtitle>
<subtitle curs="383">Elle peut intervenir à distance la plupart du temps</subtitle>
<subtitle curs="443">La supervision du trafic consiste à surveiller les conduits de transmission</subtitle>
<subtitle curs="525">Les conduits de données apparaissent sur une carte</subtitle>
<subtitle curs="580">Le trafic est surveillé</subtitle>
<subtitle curs="618">Si une rupture ou une saturation sont signalées, les équipes de superviseurs peuvent délester le trafic ou envoyer une équipe d’intervention</subtitle>
<subtitle curs="768">La supervision des services a pour rôle de contrôler de bout en bout la qualité des services</subtitle>
<subtitle curs="880">Par exemple, la TV/ADSL, la vidéo à la demande et la visiophonie font l’objet d’une supervision</subtitle>
<subtitle curs="1020">Chaque équipement impliqué dans les services est sous surveillance</subtitle>
<subtitle curs="1095">La supervision contrôle la qualité des services proposés aux clients :</subtitle>
<subtitle curs="1165">par exemple, pour la TV/ADSL, des robots simulent le zapping afin de s’assurer de leur bonne diffusion</subtitle>
<subtitle curs="1280"></subtitle>
<subtitle curs="1295"></subtitle>